<html>
    <head>
        <title>Project no. 11</title>
        <!-- <script>
            console.log("hello, world");
        </script> -->
        <script src="js/main.js"></script>
        <link rel="icon" href="images/favicon.png">
        <link rel="stylesheet" type="text/css" href="css/style.css">
    </head>
    <body class="body">
        <dev class="container">
            <h2 class="title">Project no. 11 - The First JavaScript Project</h2>
            <p>The sole purpose of this program is to calculate the second smallest and second largest number of an array. The array can be entered manually, number by number, until value that is not a number is entered (e.g. a letter, a word, etc.) If 'default' or 'def' are entered at any point, the program will use the predefined array (i.e. [13, 105, 75, 1, 344, 6, 5]).</p>
            <p>If numbers are entered manually, three different numbers are a bare minimum (and the result for the second smallest and second largest number will be the same value). If less than three distinct numbers are entered, the warning message will appear.</p>
            <button onclick="mainProgram()">Start</button>
        </dev>
    </body>
    <body>
    </body>    
</html>